@charset "UTF-8";.edd-icon{display:inline-block;fill:currentColor;position:relative;top:-.0625em;vertical-align:middle;width:1em;height:1em}.edd-icon-lock{top:-.125rem}.edd-icon-spin{display:inline-block;-moz-animation:edd-icon-spin 2s infinite linear;-o-animation:edd-icon-spin 2s infinite linear;-webkit-animation:edd-icon-spin 2s infinite linear;animation:edd-icon-spin 2s infinite linear}@-moz-keyframes edd-icon-spin{0%{-moz-transform:rotate(0)}100%{-moz-transform:rotate(359deg)}}@-webkit-keyframes edd-icon-spin{0%{-webkit-transform:rotate(0)}100%{-webkit-transform:rotate(359deg)}}@-o-keyframes edd-icon-spin{0%{-o-transform:rotate(0)}100%{-o-transform:rotate(359deg)}}@-ms-keyframes edd-icon-spin{0%{-ms-transform:rotate(0)}100%{-ms-transform:rotate(359deg)}}@keyframes edd-icon-spin{0%{transform:rotate(0)}100%{transform:rotate(359deg)}}.edd_clearfix:after{display:block;visibility:hidden;float:none;clear:both;text-indent:-9999px;content:"."}#edd_checkout_cart{text-align:left;width:100%;border:none;margin:0 0 21px;table-layout:auto}#edd_checkout_cart td,#edd_checkout_cart th{text-align:left;border:1px solid #eee;color:#666;padding:.5em 1.387em}#edd_checkout_cart .edd_cart_header_row th{background:#fafafa;padding:1.387em}#edd_checkout_cart .edd_cart_discount_row th,#edd_checkout_cart .edd_cart_tax_row th{background:0 0}#edd_checkout_cart th{font-weight:700}#edd_checkout_cart td{line-height:25px;vertical-align:middle;background:#fff}#edd_checkout_cart td.edd_cart_actions,#edd_checkout_cart td:last-child,#edd_checkout_cart th.edd_cart_actions,#edd_checkout_cart th.edd_cart_total,#edd_checkout_cart th:last-child{text-align:right}#edd_checkout_cart td img{float:left;margin:0 8px 0 0;background:0 0;padding:0;border:none}#edd_checkout_cart input.edd-item-quantity{width:3em;padding:2px}#edd_checkout_cart .edd_discount{display:inline-block;margin-left:5px}.edd_discount_remove{display:inline-block;width:10px;height:11px;background:url("https://finale3d.com/nitropack_static/iCuyvYbmQLQawKgCFBsJXKoRiGwAMWpy/assets/images/optimized/rev-032a3e8/finale3d.com/wp-content/plugins/easy-digital-downloads/templates/images/xit.gif") 0 0 no-repeat;position:relative;top:3px}.edd_discount_remove.nitro-lazy{background:none !important}.edd_discount_remove:hover{background-position:-10px 0}#edd_checkout_cart br{display:none}#edd_checkout_cart a.edd-cart-saving-button{font-weight:400;text-decoration:none}#edd_checkout_form_wrap legend{display:block;font-size:120%;line-height:1;font-weight:700;width:100%;margin:0 0 21px;padding:0}#edd_checkout_form_wrap label{font-weight:700;display:block;position:relative;line-height:100%;font-size:95%;margin:0 0 5px}#edd_checkout_form_wrap span.edd-description{color:#666;font-size:80%;display:block;margin:0 0 5px}#edd_checkout_form_wrap input.edd-input,#edd_checkout_form_wrap textarea.edd-input{display:inline-block;width:70%}#edd_checkout_form_wrap select.edd-select{display:block;width:60%}#edd_checkout_form_wrap select.edd-select.edd-select-small{display:inline;width:auto}#edd_checkout_form_wrap input.edd-input.error,#edd_checkout_form_wrap textarea.edd-input.error{border-color:#c4554e}#edd_checkout_form_wrap>p{margin:0 0 21px}#edd_checkout_form_wrap span.edd-required-indicator{color:#b94a48;display:inline}#edd_checkout_form_wrap input[type=email],#edd_checkout_form_wrap input[type=password],#edd_checkout_form_wrap input[type=tel],#edd_checkout_form_wrap input[type=text],#edd_checkout_form_wrap textarea{padding:4px 6px}#edd_checkout_form_wrap input[type=radio]{border:none;margin-right:5px}#edd_checkout_form_wrap input[type=checkbox]{display:inline-block;margin:0 5px 0 0}#edd_checkout_form_wrap input[type=checkbox]+label,#edd_checkout_form_wrap input[type=checkbox]+label:after{display:inline}#edd_checkout_form_wrap .edd-payment-icons{height:32px;display:block;margin:0 0 8px}#edd_checkout_form_wrap .edd-payment-icons img.payment-icon{max-height:32px;width:auto;margin:0 3px 0 0;float:left;background:0 0;padding:0;border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}#edd_checkout_form_wrap #edd-payment-mode-wrap label{display:inline-block;margin:0 20px 0 0}#edd_checkout_form_wrap #edd-payment-mode-wrap .edd-payment-mode-label{font-weight:700;display:inline-block;position:relative;margin-bottom:5px}#edd_checkout_form_wrap fieldset{border:1px solid #eee;padding:1.387em;margin:0 0 21px}#edd_checkout_form_wrap #edd_discount_code,#edd_checkout_form_wrap #edd_purchase_submit,#edd_checkout_form_wrap #edd_register_account_fields{padding:0;border:none}#edd_checkout_form_wrap fieldset fieldset{margin:0;border:none;padding:0}#edd_checkout_form_wrap #edd-login-account-wrap,#edd_checkout_form_wrap #edd-new-account-wrap,#edd_checkout_form_wrap #edd_final_total_wrap,#edd_checkout_form_wrap #edd_show_discount,#edd_checkout_form_wrap .edd-cart-adjustment{background:#fafafa;color:#666;padding:.5em 1.387em}#edd_checkout_form_wrap #edd-discount-code-wrap,#edd_checkout_form_wrap #edd_final_total_wrap,#edd_checkout_form_wrap #edd_show_discount{border:1px solid #eee}#edd_checkout_form_wrap .edd-cart-adjustment{padding:1.387em}#edd_checkout_form_wrap .edd-cart-adjustment input.edd-input,#edd_checkout_form_wrap .edd-cart-adjustment input.edd-submit{display:inline-block}#edd_checkout_form_wrap .edd-cart-adjustment input.edd-submit{padding:3px 12px;margin-bottom:2px}#edd_checkout_form_wrap #edd-discount-error-wrap{width:100%;display:inline-block;margin:1em 0 0}#edd_checkout_form_wrap #edd-login-account-wrap,#edd_checkout_form_wrap #edd-new-account-wrap{margin:-1.387em -1.387em 21px;border-left:none;border-right:none;border-top:none}#edd_checkout_form_wrap #edd_payment_mode_select{margin-bottom:21px}#edd_checkout_form_wrap fieldset#edd_register_fields #edd_checkout_user_info{margin-bottom:21px}#edd_checkout_form_wrap fieldset#edd_register_account_fields legend{padding-top:11px}#edd_checkout_form_wrap fieldset#edd_register_account_fields p.edd_login_password,#edd_checkout_form_wrap fieldset#edd_register_account_fields p.edd_register_password{margin:0}#edd_checkout_form_wrap fieldset#edd_cc_fields{border:1px solid #f0f0f0;background:#f9f9f9;position:relative}#edd_checkout_form_wrap fieldset#edd_cc_fields legend{border:none;padding:0}#edd_checkout_form_wrap fieldset p:last-child{margin-bottom:0}#edd_checkout_form_wrap fieldset#edd_cc_fields #edd-card-number-wrap{margin-top:5px}#edd_checkout_form_wrap #edd_purchase_final_total{margin:21px 0}#edd_checkout_form_wrap #edd_purchase_final_total p{margin:0}#edd_secure_site_wrapper{padding:4px 4px 4px 0;font-weight:700}#edd_checkout_form_wrap input.edd-input.card-number.valid{background-image:url("https://finale3d.com/nitropack_static/iCuyvYbmQLQawKgCFBsJXKoRiGwAMWpy/assets/images/optimized/rev-032a3e8/finale3d.com/wp-content/plugins/easy-digital-downloads/templates/images/tick.png");background-repeat:no-repeat;background-position:98% 50%}#edd_checkout_form_wrap input.edd-input.card-number.valid.nitro-lazy{background-image:none !important}#edd_checkout_form_wrap span.exp-divider{display:inline}#edd_checkout_form_wrap span.card-type{position:absolute;top:-2px;right:0;width:43px;height:32px;background-size:43px 32px !important}#edd_checkout_form_wrap span.card-type.off{display:none}#edd_checkout_form_wrap span.card-type.visa{background:url("https://finale3d.com/nitropack_static/iCuyvYbmQLQawKgCFBsJXKoRiGwAMWpy/assets/images/optimized/rev-032a3e8/finale3d.com/wp-content/plugins/easy-digital-downloads/templates/images/icons/visa.png") no-repeat}#edd_checkout_form_wrap span.card-type.visa.nitro-lazy{background:none !important}#edd_checkout_form_wrap span.card-type.mastercard{background:url("https://finale3d.com/nitropack_static/iCuyvYbmQLQawKgCFBsJXKoRiGwAMWpy/assets/images/optimized/rev-032a3e8/finale3d.com/wp-content/plugins/easy-digital-downloads/templates/images/icons/mastercard.png") no-repeat}#edd_checkout_form_wrap span.card-type.mastercard.nitro-lazy{background:none !important}#edd_checkout_form_wrap span.card-type.discover{background:url("https://finale3d.com/nitropack_static/iCuyvYbmQLQawKgCFBsJXKoRiGwAMWpy/assets/images/optimized/rev-032a3e8/finale3d.com/wp-content/plugins/easy-digital-downloads/templates/images/icons/discover.png") no-repeat}#edd_checkout_form_wrap span.card-type.discover.nitro-lazy{background:none !important}#edd_checkout_form_wrap span.card-type.amex{background:url("https://finale3d.com/nitropack_static/iCuyvYbmQLQawKgCFBsJXKoRiGwAMWpy/assets/images/optimized/rev-032a3e8/finale3d.com/wp-content/plugins/easy-digital-downloads/templates/images/icons/americanexpress.png") no-repeat}#edd_checkout_form_wrap span.card-type.amex.nitro-lazy{background:none !important}#edd_checkout_form_wrap .edd-cart-ajax{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}.edd-amazon-profile-wrapper{font-size:12px}.edd-amazon-profile-name{font-weight:600}.edd-amazon-logout{font-size:10px;line-height:12px}.edd-amazon-logout a{cursor:pointer}#edd-amazon-address-box,#edd-amazon-wallet-box{height:228px;width:350px}#edd-amazon-address-box{margin-bottom:15px}@media only screen and (min-width:768px){#edd-amazon-address-box,#edd-amazon-wallet-box{width:100%;height:228px}}.edd_purchase_submit_wrapper{position:relative}.edd_purchase_submit_wrapper a.edd-add-to-cart{text-decoration:none;display:none;position:relative;overflow:hidden}.edd_purchase_submit_wrapper a.edd-add-to-cart.edd-has-js{display:inline-block}.edd_purchase_submit_wrapper .edd-cart-ajax{display:none;position:relative;left:-35px}.edd-submit.button.edd-ajax-loading{padding-right:30px}.edd-add-to-cart .edd-add-to-cart-label{opacity:1}.edd-loading,.edd-loading:after{border-radius:50%;display:block;width:1.5em;height:1.5em}.edd-loading{-webkit-animation:edd-spinning 1.1s infinite linear;animation:edd-spinning 1.1s infinite linear;border-top:.2em solid rgba(255,255,255,.2);border-right:.2em solid rgba(255,255,255,.2);border-bottom:.2em solid rgba(255,255,255,.2);border-left:.2em solid #fff;font-size:.75em;position:absolute;left:calc(50% - .75em);top:calc(50% - .75em);opacity:0;-ms-transform:translateZ(0);transform:translateZ(0)}.edd-discount-loader.edd-loading,.edd-loading-ajax.edd-loading,a.edd-add-to-cart.white .edd-loading{border-top-color:rgba(0,0,0,.2);border-right-color:rgba(0,0,0,.2);border-bottom-color:rgba(0,0,0,.2);border-left-color:#000}.edd-loading-ajax.edd-loading{display:inline-block;position:relative;top:0;left:.25em;vertical-align:middle}#edd_checkout_form_wrap .edd-cart-adjustment .edd-apply-discount.edd-submit{display:inline-block}.edd-discount-loader.edd-loading{display:inline-block;position:relative;left:auto;vertical-align:middle;width:1.25em;height:1.25em}.edd-loading-ajax.edd-loading{opacity:1}@-webkit-keyframes edd-spinning{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes edd-spinning{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.edd-loading,a.edd-add-to-cart .edd-add-to-cart-label{-webkit-transition:.1s opacity !important;-moz-transition:.1s opacity !important;-ms-transition:.1s opacity !important;-o-transition:.1s opacity !important;transition:.1s opacity !important}.edd-add-to-cart[data-edd-loading] .edd-add-to-cart-label{opacity:0}.edd-add-to-cart[data-edd-loading] .edd-loading,.edd-discount-loader.edd-loading{opacity:1}.edd-cart-added-alert{color:#567622;display:block;position:absolute}.edd_form input.edd-input.required,.edd_form select.edd-select.required{color:#000}body.edd_receipt_page{background-color:#fff;color:#141412;margin:0;font-family:Helvetica,sans-serif;font-size:12px}body.edd_receipt_page:before{position:relative}body.edd_receipt_page #edd_receipt_wrapper{width:660px;margin:0 auto;padding:50px 0}body.edd_receipt_page table{display:table;width:100%;border-bottom:1px solid #ededed;border-collapse:collapse;border-spacing:0;font-size:14px;line-height:2;margin:0 0 20px}body.edd_receipt_page td,body.edd_receipt_page th{display:table-cell;text-align:left;border-top:1px solid #ededed;padding:6px 10px;font-weight:400}body.edd_receipt_page th{font-weight:700;text-transform:uppercase}body.edd_receipt_page h3{font-size:22px;margin:40px 0 5px;clear:both;display:block;font-weight:700}body.edd_receipt_page li{list-style:none}table#edd_purchase_receipt,table#edd_purchase_receipt_products{width:100%}table#edd_purchase_receipt td,table#edd_purchase_receipt th,table#edd_purchase_receipt_products td,table#edd_purchase_receipt_products th{text-align:left}table#edd_purchase_receipt .edd_receipt_payment_status.cancelled,table#edd_purchase_receipt .edd_receipt_payment_status.failed,table#edd_purchase_receipt .edd_receipt_payment_status.pending,table#edd_purchase_receipt .edd_receipt_payment_status.revoked{color:#f73f2e}table#edd_purchase_receipt_products li{list-style:none;margin:0 0 8px 10px}table#edd_purchase_receipt ul,table#edd_purchase_receipt_products ul.edd_purchase_receipt_files{margin:0;padding:0}table#edd_purchase_receipt li.edd_download_file{list-style:none;margin:0 0 8px 0}table#edd_purchase_receipt_products .edd_purchase_receipt_product_notes{font-style:italic}table#edd_purchase_receipt_products .edd_purchase_receipt_product_name{font-weight:700}table#edd_purchase_receipt_products .edd_bundled_product_name{font-style:italic;font-weight:700}#edd_user_history{text-align:left;width:100%;border-top:1px solid #f0f0f0;border-bottom:none}#edd_user_history td,#edd_user_history th{text-align:left;padding:3px 5px;border-bottom:1px solid #f0f0f0;border-top:none}#edd_user_history th{font-weight:700;background:#f5f5f5}#edd_user_history td{line-height:25px;vertical-align:middle}#edd_user_history .edd_purchase_status.cancelled,#edd_user_history .edd_purchase_status.failed,#edd_user_history .edd_purchase_status.pending,#edd_user_history .edd_purchase_status.revoked{color:#f73f2e}#edd_login_form legend,#edd_register_form legend{font-size:120%;margin-bottom:1em}#edd_login_form fieldset,#edd_register_form fieldset{border:none}#edd_login_form .edd-input,#edd_register_form .edd-input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}#edd_login_form label,#edd_register_form label{cursor:pointer}#edd_profile_editor_form p{margin-bottom:8px}#edd_profile_editor_form label{display:inline-block}#edd_profile_editor_form .edd-profile-emails{list-style-type:none;display:inline-table;margin-left:0;margin-bottom:0}#edd_profile_editor_form .edd-profile-email{width:auto}#edd_profile_editor_form .edd-profile-email .actions{display:none}#edd_profile_editor_form .edd-profile-email:hover>span{display:inline-block}.edd_added_to_cart_alert{padding:5px;font-size:14px;border:1px solid #046a9e;background:#9ecce2;color:#333;margin:8px 0}.edd_added_to_cart_alert a.edd_alert_checkout_link{color:#000 !important}input.edd_submit_plain{background:0 0 !important;border:none !important;padding:0 !important;display:inline;cursor:pointer}.single-download .edd_download_purchase_form{margin-bottom:1.387em}.edd_download_purchase_form .edd_download_quantity_wrapper{margin:0 0 .5em}.edd_download_purchase_form .edd_download_quantity_wrapper .edd-item-quantity{width:75px}.edd_download_purchase_form .edd_price_options{margin:0 0 15px}.edd_download_purchase_form .edd_price_options ul{margin:0;padding:0;list-style:none}.edd_download_purchase_form .edd_price_options li{display:block;padding:0;margin:0}.edd_download_purchase_form .edd_price_options span{display:inline;padding:0;margin:0}.edd_download_purchase_form .edd_price_options .edd_download_quantity_wrapper{padding-left:18px}.edd_download_purchase_form .edd_price_options .edd_download_quantity_wrapper *{font-size:80%}.edd_download_purchase_form .edd_price_options input.edd-item-quantity{display:inline;width:50px;max-width:90%}#edd-purchase-button,.edd-submit,[type=submit].edd-submit{display:inline-block;padding:6px 12px;margin:0;font-size:14px;font-weight:400;line-height:1.428571429;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}.edd-submit.button:focus,[type=submit].edd-submit:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.edd-submit.button:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}.edd-submit.button:active.nitro-lazy{background-image:none !important}.edd-submit.plain{padding:0;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}.edd-submit.button,.edd-submit.button.gray,.edd-submit.button:visited{color:#333;background:#f0f0f0;border-color:#ccc}.edd-submit.button.gray:active,.edd-submit.button.gray:focus,.edd-submit.button.gray:hover,.edd-submit.button:active,.edd-submit.button:focus,.edd-submit.button:hover{color:#333;background:#ebebeb;border-color:#adadad}.edd-submit.button.gray:active{background-image:none}.edd-submit.button.gray:active.nitro-lazy{background-image:none !important}.edd-submit.button.white{color:#333;background:#fff;border-color:#ccc}.edd-submit.button.white:active,.edd-submit.button.white:focus,.edd-submit.button.white:hover{color:#333;background:#ebebeb;border-color:#adadad}.edd-submit.button.white:active{background-image:none}.edd-submit.button.white:active.nitro-lazy{background-image:none !important}.edd-submit.button.blue{color:#fff;background:#428bca;border-color:#357ebd}.edd-submit.button.blue.active,.edd-submit.button.blue:focus,.edd-submit.button.blue:hover{color:#fff;background:#3276b1;border-color:#285e8e}.edd-submit.button.blue.active{background-image:none}.edd-submit.button.blue.active.nitro-lazy{background-image:none !important}.edd-submit.button.red{color:#fff;background:#d9534f;border-color:#d43f3a}.edd-submit.button.red:active,.edd-submit.button.red:focus,.edd-submit.button.red:hover{color:#fff;background:#d2322d;border-color:#ac2925}.edd-submit.button.red:active{background-image:none}.edd-submit.button.red:active.nitro-lazy{background-image:none !important}.edd-submit.button.green{color:#fff;background:#5cb85c;border-color:#4cae4c}.edd-submit.button.green:active,.edd-submit.button.green:focus,.edd-submit.button.green:hover{color:#fff;background:#47a447;border-color:#398439}.edd-submit.button.green:active{background-image:none}.edd-submit.button.green:active.nitro-lazy{background-image:none !important}.edd-submit.button.yellow{color:#fff;background:#f0ad4e;border-color:#eea236}.edd-submit.button.yellow:active,.edd-submit.button.yellow:focus,.edd-submit.button.yellow:hover{color:#fff;background:#ed9c28;border-color:#d58512}.edd-submit.button.yellow:active{background-image:none}.edd-submit.button.yellow:active.nitro-lazy{background-image:none !important}.edd-submit.button.orange{color:#fff;background:#ed9c28;border-color:#e3921e}.edd-submit.button.orange:active,.edd-submit.button.orange:focus,.edd-submit.button.orange:hover{color:#fff;background:#e59016;border-color:#d58512}.edd-submit.button.orange:active{background-image:none}.edd-submit.button.orange:active.nitro-lazy{background-image:none !important}.edd-submit.button.dark-gray{color:#fff;background:#363636;border-color:#222}.edd-submit.button.dark-gray:active,.edd-submit.button.dark-gray:focus,.edd-submit.button.dark-gray:hover{color:#fff;background:#333;border-color:#adadad}.edd-submit.button.dark-gray:active{background-image:none}.edd-submit.button.dark-gray:active.nitro-lazy{background-image:none !important}.edd_downloads_list:after{content:"";display:table;clear:both}.edd_download{float:left}.edd_download_columns_1 .edd_download{width:100%}.edd_download_columns_2 .edd_download{width:50%}.edd_download_columns_0 .edd_download,.edd_download_columns_3 .edd_download{width:33%}.edd_download_columns_4 .edd_download{width:25%}.edd_download_columns_5 .edd_download{width:20%}.edd_download_columns_6 .edd_download{width:16.6%}.edd_download_inner{padding:0 8px 8px;margin:0 0 10px}.edd_download_columns_2 .edd_download:nth-child(2n+1),.edd_download_columns_3 .edd_download:nth-child(3n+1),.edd_download_columns_4 .edd_download:nth-child(4n+1),.edd_download_columns_5 .edd_download:nth-child(5n+1),.edd_download_columns_6 .edd_download:nth-child(6n+1){clear:left}.edd_download_image{max-width:100%}.edd_download .edd_price{margin-bottom:10px}.edd-hide-on-empty.cart-empty{display:none}edd-hide-on-empty.cart-not.empty{display:block}.edd-cart-ajax{margin:0 8px 0 4px;position:relative;top:2px;background:0 0;border:none;padding:0}.edd-cart-number-of-items{font-style:italic;color:grey}.edd-cart-meta.edd_subtotal{font-weight:700;font-style:italic}.edd-cart-meta.edd_cart_tax{font-size:1em;font-style:italic}.edd-cart-meta.edd_cart_tax::before{font-style:normal}.edd-cart-meta.edd_total{font-weight:700}.edd-cart-meta{padding:2px 5px}.edd-cart-meta.edd_subtotal,.edd-cart-meta.edd_total{background-color:#f9f9f9}.edd_errors:not(.edd-alert){-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border:1px solid #e6db55;margin:0 0 21px;background:#ffffe0;color:#333}.edd_error{padding:10px}p.edd_error{margin:0 !important}.edd_success:not(.edd-alert){-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border:1px solid #b3ce89;margin:20px 0;background:#d5eab3;color:#567622;padding:6px 8px;box-shadow:inset 0 1px 0 rgba(255,255,255,.7)}.edd-alert{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;margin-bottom:20px;padding:10px;border:1px solid transparent;vertical-align:middle}.edd-alert p{padding:0}.edd-alert p:not(:last-child){margin-bottom:5px}.edd-alert p:last-child{margin-bottom:0}.edd-alert-error{color:#a94442;background-color:#f2dede;border-color:#ebccd1}.edd-alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#3c763d}.edd-alert-info{color:#31708f;background-color:#d9edf7;border-color:#bce8f1}.edd-alert-warn{color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc}.wd-5 {
    width: 5% !important;
}
.wd-10 {
    width: 10% !important;
}
.wd-15 {
    width: 15% !important;
}
.wd-20 {
    width: 20% !important;
}
.wd-25 {
    width: 25% !important;
}
.wd-30 {
    width: 30% !important;
}
.mb-20{
    margin-bottom: 20px !important;
}
.text-left{
    text-align: left !important;
}
.sec-bottom-padding{
    padding-bottom: 60px;
}

.table-typ1.table-bordered tr th,
.table-typ1.table-bordered tr td {
    font-size: 16px;
}
.table-typ1.table-bordered>thead>tr>th,
.table-typ1.table-bordered>tbody>tr>td {
    white-space: normal;
    word-break: break-word;
}

@media(max-width:1199px){
    .wd-10 {
        min-width: 120px;
    }
    .wd-15 {
        min-width: 160px;
    }
    .wd-20 {
        min-width: 220px;
    }
    .wd-25 {
        min-width: 260px;
    }
    .wd-30 {
        min-width: 320px;
    }
}
@media(max-width:767px){
    .sec-bottom-padding{
        padding-bottom: 35px;
    }
}

/* tabs-custom css 24-11-2022 */
.tabs-custom {
    margin: 0 auto;
    text-align: left;
    margin-bottom:30px !important;
    display: block;
    /* border-bottom: solid 2px #ddd; */
}
.tabs-custom li {
    display: inline-flex;
    margin: 0 -3px !important;
}
.tabs-custom li a {
    padding: 8px 12px;
    border-bottom: solid 2px #ddd;
    color: #000 !important;
    margin: 0 0 -2px 0 !important;
    text-decoration: none !important;
}
.tabs-custom li.selected a,
.tabs-custom li a:hover {
    color: #5498ff !important;
    border-color: #5498ff;
}

@media(max-width:575px){
    .tabs-custom {
        margin-bottom:20px !important;
    }
    .tabs-custom li a {
        padding: 8px 8px;
        font-size: 16px;
    }
}

/* messages nice-select box issue fixed */
.messages .messages-options-nav .nice-select,
.yz-page-main-content .yz-main-column .yz-column-content .notifications-options-nav .nice-select {
    max-width: 150px;
    width: 100%;
}
/* user name text break issue fixed */
.bbp-forums .bbp-body .yz-bbp-forum-freshness > .yz-bbp-freshness-data {
	display: flex;
}
.bbp-forums .bbp-body .yz-bbp-forum-freshness > .yz-bbp-freshness-data > .yz-bbp-freshness-author-img {
	flex: 0 0 auto;
}
.bbp-forums .bbp-body .yz-bbp-forum-freshness .yz-bbp-freshness-content .yz-bbp-freshness-author .bbp-author-name {
    word-break: break-word;
}
.yz-bbp-freshness > .yz-bbp-freshness-data {
	display: flex;
}
.yz-bbp-freshness > .yz-bbp-freshness-data > .yz-bbp-freshness-author-img {
	flex: 0 0 auto;
}
.yz-bbp-freshness .yz-bbp-freshness-content .yz-bbp-freshness-author  {
    max-width: 219px;
    width: 100%;
}
.yz-bbp-freshness .yz-bbp-freshness-content .yz-bbp-freshness-author .bbp-author-name {
    word-break: break-word;
}

@media(max-width:600px){
    .yz-bbp-freshness .yz-bbp-freshness-content .yz-bbp-freshness-author  {
        max-width: 100%;
    }
}

/* Textwraping issue fixed */
.bbp-reply-content p {
    word-break: break-word;
    white-space: normal;
}

/*---- Start Magnific Popup ----*/
.mfp-bg{
    z-index: 99999 !important;
}
.mfp-wrap{
    z-index: 99999 !important;
}
button.mfp-close {
    cursor: pointer !important;
}
.mfp-container{
    cursor: default;
}
/*---- End   Magnific Popup ----*/

/*--- Start Retry Renewal Css ---*/

.edd-stripe-card-radio-item span.card-meta { margin-left:10px; }
.edd-stripe-card-radio-item span.card-details { margin-left: 10px; }
.edd-stripe-card-radio-item span.card-actions { margin-left: 10px; }
.edd-stripe-card-radio-item .edd-stripe-existing-card { position: absolute; margin: 0px -8px !important; }
.edd-stripe-card-radio-item span.card-details { margin-left: 10px; }

/*--- End Retry Renewal Css -----*/

/*---- Start Video Post Detail Design ----*/
.single-video .entry-content .vc_row-fluid {
    margin-top: 25px;
}
/*---- End Video Post Detail Design ----*/

/*----Start Finale Renew Subscriptio Popup----*/
span.card-expiration-label {
    display: none;
}
#edd-stripe-manage-cards div.edd-stripe-card-item {
    min-height: 53px !important;
}
.edd-stripe-card-item {
    border: 1px solid #f0f0f000 !important;
}
.edd-stripe-card-item.active {
  border: 1px solid #f0f0f0 !important;
  background: #fcfcfc;
}
span.card-expiration-date {
    color: #3c3c3c;
}

.list-popup-design {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.edd-stripe-card-item .list-popup-design .card-meta {
    margin-top: 0px;
    margin-bottom: 0px;
}
.list-popup-design span.card-details {
    margin-left: 35px !important;
    max-width: 227px;
    width: 100%;
}
.list-popup-design .edd-stripe-existing-card {
    margin: 0 !important;
}
.renewal_popus .card-update-form > label {
    margin-top: 15px;
}
.add-new-button {
    position: relative;
}
.add-new-button .edd-stripe-existing-card {
    top: 50%;
    transform: translateY(-50%);
    margin: 0 !important;
}
.add-new-button label {
    margin-left: 35px !important;
}
.renewal_popus .edd-stripe-add-new-card {
    padding: 0px 0px 0px 0px !important;
}
.count-total {
    padding: 15px!important;
    border: 1px solid #f0f0f0 !important;
    border-radius: 3px;
    margin-bottom: 25px;
    background: #fafafa;
    display: block;
    width: 100%;
    clear: both;
}
.count-total span {
    color: #736a62;
}
.renewal_popus input.edd-button.retry_subscription_payment {
    float: right;
}
@media(max-width:767px){ 
    #edd-stripe-manage-cards div.edd-stripe-card-item, .count-total {
        font-size: 16px;
    }
    .list-popup-design span.card-details, .add-new-button label {
        margin-left: 25px !important;
    }
    .browser-iphone .pd-dwon .modal-content {
        padding:0;
    }
}
/*----End Finale Renew Subscriptio Popup----*/

/*----Start Finale Renew Subscriptio Popup----*/
#stripeaddcard > .modal-dialog {
    width: 365px;
}
span.card-expiration-label {
    display: none;
}
#edd-stripe-manage-cards.renewal_popus {
    margin-top: 10px;
}
#stripeaddcard .modal-body {
    padding:10px 20px 20px 20px !important;
}
.renewal_popus #edd-stripe-manage-cards {
    margin-top: 15px;
}
#edd-stripe-manage-cards div.edd-stripe-card-item {
    min-height: 53px !important;
}
.edd-stripe-card-item {
    border: 1px solid #f0f0f000 !important;
}
.edd-stripe-card-item.active {
  border: 1px solid #f0f0f0 !important;
  background: #fcfcfc;
}
span.card-expiration-date {
    color: #3c3c3c;
}

.list-popup-design {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    font-size: 15px;
    gap: 8px;
}
#edd-stripe-manage-cards.renewal_popus div.edd-stripe-card-item {
    min-height: 40px !important;
    margin-bottom: 0px !important;
    padding: 10px 6px !important;
}
.edd-stripe-card-item .list-popup-design .card-meta {
    margin-top: 0px;
    margin-bottom: 0px;
}
.list-popup-design span.card-details {
    margin-left: 20px !important;
    max-width: 227px;
    width: 100%;
}
.list-popup-design .edd-stripe-existing-card {
    margin: 0 !important;
}
.renewal_popus .card-update-form > label {
    margin-top: 15px;
}
.add-new-button {
    position: relative;
    font-size: 15px;
}
.add-new-button .edd-stripe-existing-card {
    top: 50%;
    transform: translateY(-50%);
    margin: 0 !important;
}
.add-new-button label {
    margin-left: 20px !important;
}
.renewal_popus .edd-stripe-add-new-card {
    padding: 0px 0px 0px 0px !important;
}
.count-total {
    padding:8px 16px!important;
    border: 1px solid #f0f0f0 !important;
    border-radius: 3px;
    margin-bottom: 20px;
    background: #fafafa;
    display: block;
    width: 100%;
    clear: both;
    font-size: 15px;
    line-height: 20px;
    margin-top: 15px;
}
.count-total span {
    color: #736a62;
}
.renewal_popus input.edd-button.retry_subscription_payment {
    float: right;
}
.p#error_log_paypal_in_single_popup {
    display: none;
}
.renewal_popus p#error_log_paypal_in_single_popup {
    padding: 10px 6px;
    font-size: 14px;
    margin: 7px 0px 0px;
    display: none;
}
.renewal_popus h4.modal-title,  .renewal_popus legend.payment-manage-text {
    font-size: 16px !important;
}
.renewal_popus input.edd-stripe-submit-update.btn.btn-info, .renewal_popus a.edd-stripe-cancel-update {
    font-size: 15px;
}
.renewal_popus .edd-stripe-card-item .card-update-form label {
    font-weight: bold;
    display: block;
    font-size: 15px;
    margin-bottom: 5px;
}
.renewal_popus .edd-stripe-card-item .card-update-form select {
    height: 35px;
}
.renewal_popus .edd-stripe-card-item .card-update-form input, .renewal_popus a.edd-stripe-cancel-update {
    font-size: 15px;
}
.renewal_popus form.card-update-form {
    margin: 15px 0px 0px 0px;
}
.renewal_popus form.card-update-form > .card-expiration-fields {
    margin-bottom: 15px;
}
.edd-stripe-add-new-card fieldset {
    padding: 15px 15px 0px 15px !important;
}

.renewal_popus .btn_spinner {
    text-decoration: none;
    cursor: pointer;
    font-weight: 700;
    font-size: 12px;
    padding:0;
    line-height: 1.3;
    text-transform: capitalize;
    color: #fff;
    border: 2px solid transparent;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -moz-border-radius: .2em;
    -webkit-border-radius: 0.2em;
    border-radius: 4px;
    background: #5498ff;
    display: block;
    height: 38px;
    position: relative;
    display: flex;
    align-items: center;
    max-width: 129px;
    margin: 0 auto;
    margin-right: inherit;
}

@media (min-width:768px) {
    #stripeaddcard > .modal-dialog {
        width: 370px;
    }
    .edd-stripe-card-item .list-popup-design .card-meta {
        width: 120px;
        text-align: center;
    }
}
.renewal_popus .btn_spinner:hover,
.renewal_popus .btn_spinner:focus{
    background: #4585e5!important;
    border-color: #4585e5 !important;
}
.renewal_popus input.edd-button.retry_subscription_payment {
    float: inherit;
    position: absolute;
    margin: 0;
    /*top: 54%;*/
    top: 50%;
    z-index: 99;
    padding: 0 !important;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    /*height: 100%;*/
    height: 112%;
    font-size: 15px;
    /*background: transparent;*/
    background: #5498ff;
}
.renewal_popus .btn_spinner.btn_spin input.edd-button.retry_subscription_payment {
    left: 20px;
}

.renewal_popus span.license_assing_loding {
    position: absolute;
    z-index: 9999;
    right: 5px;
    left: auto;
    top: 52%;
    border: 0;
    bottom: 0;
    transform: translateY(-50%);
}

.renewal_popus fieldset#edd_cc_card_info legend {
    font-size: 17px;
}
.renewal_popus div#edd-stripe-card-errors {
    margin: 0 !important;
}
.renewal_popus p.edd-alert.edd-stripe-alert.edd-alert-error {
    font-size: 14px;
}
h3.odal-title-sub {
    font-size: 15px !important;
    margin-bottom: -5px !important;
    margin-left: 8px;
}
h3.odal-title-sub i {
    padding-right:5px; 
}
@media(max-width:767px){ 
  
    .list-popup-design span.card-details, .add-new-button label {
        margin-left: 20px !important;
    }
    .browser-iphone .pd-dwon .modal-content {
        padding:0;
    }
    /* div#stripeaddcard {
        margin-left: 12px;
    } */
    #stripeaddcard .modal-body {
        padding:0px 15px 20px 15px !important;
    }
   
}
/*----End Finale Renew Subscriptio Popup----*/

/*---- Start Popup Error Message ----*/
p#error_log_paypal_in_single_popup {
    
    margin: 7px;
    /*height: 47px;*/
    padding: 13px 10px;
}

/*---- End   Popup Error Message ----*/

/*---- Start Popup Edit Form ----*/
form.card-update-form {
    margin: 25px 0px 0px 0px;
}
p.edd-alert.edd-stripe-alert.edd-alert-error {
    width: 100% !important;
}
img.btn_loader_img {
    float: right;
    margin-right: 25px;
}
/*---- End   Poup  Edit Form ----*/

/*#stripeaddcar-add-new .modal-body {
    padding-bottom: 50px;
}*/

/* check out page css */
.edd-checkout .edd-card-selector-radio .edd-stripe-card-radio-item label .card-label, .edd-checkout .edd-card-selector-radio .edd-stripe-card-radio-item label .add-new-card {
    margin-left: 11px;
}
.edd-checkout #edd_checkout_form_wrap input[type=radio] {
    bottom: 3px;
}

/* check out page css */

/*---- Start Manage Payment Methods Link Hide ----*/
a.finale_add_new_card.new_card_su {
    display: none;
}
/*---- End Manage Payment Methods Link Hide ----*/

/* search results page video popup css start */
.video-slide-block .img-block .ifram-wrap::before {
    position: absolute;
    background: #ddd0;
    width: 100%;
    height: 100%;
    top: 0;
    border: 0;
    right: 0;
    left: 0;
    content: "";
}
.wpb_video_widget .wpb_wrapper iframe {
    border-radius: 10px;
}
/* search results page video popup css end */

body.renew_subscription p.no-match-status {
    display: none;
}

#stripeaddcard .list-popup-design .card-meta .card-address{
    display: none;
}
.btn_spinner.update_spin {
    max-width: 105px;
}

.renewal_popus .btn_spinner.update_spin span.license_assing_loding {
    left: 9px;
}
.btn_spinner .update-card-sub {
    width: 100%;
    font-size: 15px;
    height: 38px;
    padding: 8px 5px 7px!important;
}
.btn_spinner .update-card-sub:hover{
    background: #4585e5!important;
    border-color: #4585e5;
}
.btn_spinner.update_spin.btn_spin .update-card-sub {
    padding-left: 23px !important;
}
.renewal_popus .alert-success {
    font-size: 13px;
    margin-top: 7px;
    padding: 10px 6px;
}
.renewal_popus p#error_log_paypal_in_single_popup {
    word-break: break-word;
}
.update .count-total {
    display: none;
}

/*07-03-2023*/

.renew_subscription .list-popup-design {
    display: flex !important;
    align-items: inherit;
    flex-wrap: wrap;
}
.renew_subscription #edd-stripe-manage-cards.renewal_popus div.edd-stripe-card-item {
    padding: 4px 6px !important;
}
.renew_subscription #edd-stripe-manage-cards.renewal_popus div.edd-stripe-card-item.active{
    padding: 6px 6px !important;
}
.renew_subscription .list-popup-design span.card-details {
    max-width: 154px;
    float: left;
    height: 36px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.renew_subscription .list-popup-design .edd-stripe-existing-card {
    margin: -1px 0 0 0 !important;
    height: 36px;
    display: flex !important;
    align-items: center;
}
.renew_subscription .edd-stripe-card-radio-item.list-popup-design span.card-actions {
    margin-left: 0;
}
.renew_subscription .edd-stripe-card-radio-item.list-popup-design span.card-meta {
    width: 80px;
    display: contents;
}
.renew_subscription .edd-stripe-card-item.list-popup-design .card-meta>span {
    padding-top: 10px;
}

.renew_subscription .edd-stripe-card-radio-item.list-popup-design span.card-actions {
    margin-left: 10px;
    float: right;
    display: flex !important;
    align-items: center;
    padding-right: 8px;
}
.renew_subscription .renewal_popus .list-popup-design form.card-update-form {
    margin: 0px 0px 0px 0px;
}

.renew_subscription .renewal_popus .list-popup-design p.edd-alert.edd-stripe-alert.edd-alert-success {
    margin-bottom: 0px;
    margin-left: 17px;
    position: absolute;
    height: 25px;
    line-height: 20px;
    padding: 2px 4px;
    top: -13px;
    left: -17px;
    font-size: 12px;
}
.renew_subscription .add-new-button {
    display: flex;
    align-items: center;
}
.renew_subscription .renewal_popus fieldset span.upm {
    font-size: 15px;
    line-height: 1.3;
    display: block;
    margin: 5px 0 10px 0;
}
@media (max-width:768px) {
    .renew_subscription .list-popup-design span.card-details {
        max-width: 136px;
        font-size: 15px;
    }
    .renew_subscription .edd-stripe-card-item.list-popup-design .card-meta>span {
        font-size: 15px;
    }
    .renew_subscription .edd-stripe-card-radio-item.list-popup-design span.card-actions {
        font-size: 15px;
    }
}
@media (max-width:360px) {
    .renew_subscription .list-popup-design span.card-details {
        max-width: 125px;
    }
}

/*---- Start 'Auto-Renew' Message ----*/
.renew_subscription .tabcontents span.new-gate-way, .renew_subscription .tabcontents span.renew-msg {
    font-size: 15px;
    white-space: pre;
}
.renew_subscription .tabcontents span.new-gate-way {
    display: block;
    margin-bottom: 3px;
}
.renew_subscription .tabcontents .act-cancel-btn a,
.renew_subscription .tabcontents .renew-act-btn a  {
   padding: 0;
   font-size: 15px;
}

/*---- End 'Auto-Renew' Message ----*/

/* centered-modal start */
.renew_subscription .centered-modal .modal-header .add-success-close {
    top: 24px;
}
.renew_subscription .centered-modal .modal-header h4 {
    font-size: 22px;
}

.renew_subscription .centered-modal .success_renewal_popus {
    padding: 10px;
    border-radius: 4px;
   
    /* border:solid 1px #bce8f1; */
    margin-top:4px !important;
    margin-bottom:5px;
}
.renew_subscription .centered-modal .success_renewal_popus p {
    font-size: 15px;
    padding: 0;
    color: #000;
}

.renew_subscription .centered-modal .modal-footer .cancelled_message_manual {
    min-width: 120px;
    padding: 9px 12px;
}

.renew_subscription .centered-modal.update .renewal_popus fieldset span.upm {
    margin: 16px 0 25px 0;
    padding: 8px 10px!important;
    border: 1px solid #f0f0f0 !important;
    border-radius: 3px;
    background: #fafafa;
    display: block;
    width: 100%;
    clear: both;
    font-size: 15px;
    line-height: 20px;
}
/* centered-modal end */

/*---- Start Pricing Page - Contact Form Captcha Field Design ----*/
.request-modal label.version {
    margin-top: 15px;
}
/*---- End Pricing Page - Contact Form Captcha Field Design ----*/

.button.btn-info.show_goto_link {
    color: #fff;
    height: 37px !important;
    text-transform: capitalize !important;
    font-size: 14px !important;
    background: #5498ff !important;
    transition: all .3s ease-in-out;
    font-weight: 500 !important;
    font-family: 'Bell Gothic Std'!important;
    display: flex;
    border-radius: 3px;
    align-items: center;
    justify-content: center;
    max-width: 110px;
    margin: 0 auto;
    margin-right: 0;
    padding: 15px 10px 10px 10px;
    letter-spacing: 0;
    margin-top: -5px;
}

.button.btn-info.show_goto_link:hover{
    background: #4585e5!important;
    border-color: #4585e5;
    color: #fff;
    text-decoration: none;
}
.finale-inventory table td .fa-sharp.fa-circle-check {
    color: #699ce9;
    font-size: 22px;
    line-height: 22px;
    transform: translateY(1px);
}
.finale-inventory table td .fa-question-circle {
    color: #4f4f4f;
    font-size: 22px;
    line-height: 23px;
    transform: translateY(2px);
}

/** Renew Subscription Page **/
.btn.btn-link.stripepaymentretry {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    display: inline-block !important;
    padding: 6px 12px !important;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin: 4px;
}
.btn.btn-link.stripepaymentretry:hover{
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
.cancel_sub {
    font-size: 13px !important;
}
#stripeaddcard #edd-stripe-manage-cards.renewal_popus .btn_spinner input.edd-button.retry_subscription_payment{
    z-index: 99;
    height: 40px
}

#stripeaddcard #edd-stripe-manage-cards.renewal_popus .btn_spinner.btn_spin{
    pointer-events: none !important;
}

/** profile page by clicking the "Delete" text, you can repeatedly click the loading spinner to create more loading spinners.issue fix */
#edd-stripe-manage-cards .card-actions .card-delete .edd-stripe-delete-card:has(> .edd-loading-ajax.edd-loading) {
  pointer-events: none;
  cursor: none;
}

body:has(#UNKNOWN_EMAIL_ADDRESS) #lostpasswordform {
    display: none;
}

#password-lost-form .errorWapper + .alert-info {
  display: none;
}#hm_bbpui_file_frame{width:1px;height:1px;border:0}